//WCTRestClientController/WCTRCNoticeInfo
"MLS_illegalServer" = "서버에 연결하지 못했습니다. 관리자에게 도움을 요청하십시오.";
"MLS_SenderSystem" = "시스템 알림";
"MLS_NoticeTitle_AccountBossChanged" = "상급자/하급자 관계 업데이트";
"MLS_NoticeTitle_AccountAbilityChanged" = "계정권한 업데이트됨";
"MLS_NoticeTitle_AccountSetInheritor" = "계정상태 업데이트됨";
"MLS_NoticeTitle_AccountSetToResigned" = "계정상태 업데이트됨";
"MLS_NoticeTitle_AccountSubordinateChanged" = "상급자/하급자 관계 업데이트됨";
"MLS_NoticeTitle_AccountUserRoleChange" = "계정역할업데이트됨";
"MLS_NoticeTitle_ContactSharedFromSomeone" = "동료가 스캔한 명함";
"MLS_NoticeTitle_ContactBeShared" = "공유된 연락처";
"MLS_NoticeTitle_ContactExported" = "CRM알림";
"MLS_NoticeTitle_GlobalShareRuleChange" = "시스템권한 설정이 업데이트 됨";
"MLS_NoticeTitle_NewAccountCreated" = "계정상태 업데이트됨";
"MLS_NoticeTitle_CRMSettingsOpen" = "CRM기능 활성화";
"MLS_NoticeTitle_CRMSettingsClose" = "CRM기능 비활성화";
"MLS_NoticeTitle_LowStorageSpace" = "서버저장공간 부족";
"MLS_NoticeTitle_FileSystemReadOnly" = "서버저장공간 부족(읽기전용)";
"MLS_NoticeTitle_ContactSyncWithExport" = "CRM알림";
"MLS_NoticeTitle_CRMRefreshTokenFail" = "CRM알림";
"MLS_NoticeTitle_SystemMaintenance" = "시스템유지관리";
"MLS_NoticeTitle_BackupFailed" = "백업실패";
"MLS_NoticeTitle_LoginWithUnbindingDevice" = "로그인실패";
"MLS_NoticeTitle_SearchEngineDiskInfo" = "검색엔진 알림";
"MLS_NoticeTitle_SubscriptionDuplicateService" = "권한 확인에 실패하였습니다.";
"MLS_NoticeTitle_SubscriptionLostCheck" = "권한 확인에 실패하였습니다.";
"MLS_NoticeTitle_AccountTemplateInvalidate" = "계정상태 업데이트됨";
"MLS_NoticeTitle_AccountLockedByUnactive" = "계정상태 업데이트됨";
"MLS_NoticeTitle_AccountLockedByLoginFailure" = "계정상태 업데이트됨";

//Content format
"MLS_NoticeContent_AccountBossChanged" = "권한관리자(%@)가 사용자(%@)를 이 계정의 상급자로 설정하였습니다.";
"MLS_NoticeContent_AccountAbilityChanged" = "권한관리자(%@)가 이 계정의 권한을 업데이트 하였습니다.";
"MLS_NoticeContent_AccountSetInheritor" = "권한관리자(%@)가 사용자(%@)를사용자(%@)의 상속자로 설정하였습니다.";
"MLS_NoticeContent_AccountSetToResigned" = "권한관리자(%@)가 사용자(%@)를 비활성화로 설정하였습니다.";
"MLS_NoticeContent_AccountSubordinateChanged" = "권한관리자(%@)가 사용자(%@)를 비활성화로 설정하였습니다.";
"MLS_NoticeContent_AccountUserRoleChange" = "권한관리자(%@)가 사용자(%@)를 이 계정의 하급자로 설정하였습니다.";
"MLS_NoticeContent_ContactSharedFromSomeone" = "동료(%@)가 스캔한 명함 받기 : (%@) .";
"MLS_NoticeContent_ContactBeShared" = "%@공유된연락처";
"MLS_NoticeContent_ContactExportedSuccess" = "내보내기 성공:%@연락처";
"MLS_NoticeContent_ContactExportedFailed" = "내보내기 실패:%@연락처";
"MLS_NoticeContent_ContactExported" = "이 연락처는 내보내기 되었습니다.";
"MLS_NoticeContent_GlobalShareRuleChange" = "권한관리자(%@)가 시스템권한 설정을 %@)로 설정하였습니다.";
"MLS_NoticeContent_NewAccountCreated" = "권한관리자(%@)가 새사용자 %@)를 설정하였습니다.";
"MLS_NoticeContent_CRMSettingsOpen" = "권한관리자 (%@)가 CRM (%@)기능을 활성화 하였습니다.";
"MLS_NoticeContent_CRMSettingsClose" = "권한관리자 (%@)가 CRM (%@)기능을 비활성화 하였습니다.";
"MLS_NoticeContent_LowStorageSpace" = "전체 저장공간: %@\n사용 가능한 저장공간: %@\n알림: 사용 가능한 저장공간이 %@보다 작습니다. 하드 디스크를 더 큰 용량으로 교체하는 것이 좋습니다.";
"MLS_NoticeContent_FileSystemReadOnly" = "전체 저장공간: %@\n사용 가능한 저장공간: %@\n알림: 사용 가능한 저장공간이 충분하지 않아 읽기전용으로 전환합니다. 데이터를 추가할 수 없습니다. 하드 디스크를 더 큰 용량으로 교체하는 것이 좋습니다.";
"MLS_NoticeContent_ContactSyncFailed" = "동기화실패: %@연락처";
"MLS_NoticeContent_SystemMaintenaceStart" = "서버가 유지관리 모드일 때는 서버 상태가 읽기전용으로 전환됩니다. 사용자는 데이터를 추가하거나 업데이트 할 수 없습니다.";
"MLS_NoticeContent_SystemMaintenaceFinished" = "서버가 유지관리가 완료되었습니다. 데이터를 추가하거나 업데이트 할 수 있습니다.";
"MLS_NoticeContent_LoginWithUnbindingDevice" = "사용자(%@)가 바인딩 되지 않은 기기(%@/%@)를 이용하여 로그인 하였습니다.";
"MLS_NoticeContent_BackupFailed_UnsupportFileSystem" = "지원하지 않는 형식의 백업디스크 형식입니다. 백업디스크를 포맷하고 다시 시도하십시오.(TFS, EXT4와 HFS+만 지원)";
"MLS_NoticeContent_BackupFailed_InvalidPath" = "백업디스크가 존재하지 않거나 경로가 틀렸습니다. 백업이 실패하였습니다.";
"MLS_NoticeContent_BackupFailed_BackupJobAlreadyRunning" = "서버가 유지관리 모드에 있을때는 백업기능을 다시 실행할 수 없습니다.";
"MLS_NoticeContent_BackupFailed_BackupStorageNotEnough" = "데이터베이스 백업을 처리할 수 있는 저장 공간이 부족합니다. 저장 공간을 교체한 후 나중에 시도하십시오.";
"MLS_NoticeContent_BackupFailed_WhileImageDataMigration" = "시스템 데이터 업데이트 중에는 백업 기능을 실행할 수 없습니다.";
"MLS_NoticeContent_BackupFailed_UnknownType" = "데이터베이스를 백업하지 못했습니다. PenPower 고객 서비스 팀에 문의하십시오.";
"MLS_NoticeContent_SearchEngineDiskInfo_NotEnough" = "서버 저장공간이 부족하여 검색 엔진을 초기화할 수 없습니다. 먼저 저장공간을 정리하십시오.";
"MLS_NoticeContent_SearchEngineDiskInfo_Enough" = "검색 엔진을 시작할 준비가 되었습니다.";
"MLS_NoticeContent_SubscriptionDuplicateService" = "시스템에서 두 개 이상의 동일한 WorldCard Team 서비스 아이디가 있음을 감지합니다. 사용 권한에 영향을 주지 않으려면 복제된 다른 WorldCard Team 서비스 아이디를 끄십시오.";
"MLS_NoticeContent_SubscriptionLostCheck" = "%@일 동안 인증 정보를 확인하기 위해 WorldCard Team 서버가 인증 서버에 연결되어 있지 않았습니다. 사용 권한에 영향을 주지 않으려면 서버가 인증된 서버에 연결할 수 있는지 확인하십시오(설정 / 인증 정보로 이동한 다음 \"인증 정보 업데이트\"를 클릭하십시오).";
"MLS_NoticeContent_AccountTemplateInvalidate" = "관리자(%@)가 사용자(%@)를 일시 중단으로 설정하였습니다.";
"MLS_NoticeContent_AccountTemplateInvalidateBySystem" = "시스템은 이 사용자(%@)를 일시 중단으로 설정했습니다.";
"MLS_NoticeContent_AccountLockedByUnactive" = "새사용자 (%@)가%@일동안로그인하지않아사용자가일시중지되었습니다.";
"MLS_NoticeContent_AccountLockedByLoginFailure" = "사용자(%@)이(가)연속로그인실패(%@ 회)를받았고사용자가일시중지되었습니다.";

//Content value
"MLS_GlobalShareRuleChanged_All" = "회사전체공유";
"MLS_GlobalShareRuleChanged_BySetting" = "표준공유모드";
"MLS_AccountUserRoleChanged_Normal" = "일반사용자";
"MLS_AccountUserRoleChanged_ReadOnly" = "읽기전용사용자";
"MLS_AccountUserRoleChanged_Admin" = "권한관리자";
"MLS_AccountAbilityChanged_Enable" = "활성화";
"MLS_AccountAbilityChanged_Disable" = "비활성화";
"MLS_AccountAbility_Export" = "내보내기";
"MLS_AccountAbility_Print" = "인쇄";
"MLS_AccountAbility_Secretary" = "동료를 위한 명함스캔";

// CRM通知錯誤訊息
"MLS_FailureReason_RequiredCompanyMissing" = "필수필드 손실: %@";
"MLS_FailureReason_RequestLimitExceeded" = "API요청이 한도를 넘어섰습니다.";
"MLS_FailureReason_RequiredFieldMissing" = "필수필드 손실: %@";
"MLS_FailureReason_InvalidEmailAddress" = "유효하지 않은 이메일주소";
"MLS_FailureReason_APIDisabledForOrg" = "REST API는 이 조직에서 사용할 수 없습니다.";
"MLS_FailureReason_SalesforceSpaceNotEnough" = "Salesforce 저장공간 부족";
"MLS_FailureReason_InternalServerError" = "네트워크 연결에 실패했거나 예외가 발생했습니다. 관리자에게 도움을 요청하십시오.(%@)";
"MLS_FailureReason_CRMRefreshTokenFail" = "CRM 토큰을 가져오지 못했습니다.";
"MLS_FailureReason_StringTooLong" = "필드가 허용된 길이 초과: %@";
"MLS_FailureReason_InvalidOperationWithExpiredPassword" = "사용자의 비밀번호가 만료되었으므로 Salesforce 웹 사이트로 이동하여 비밀번호를 변경하고 다시 로그인해야 합니다.";
"MLS_FailureReason_FieldIntegrityException" = "유효하지 않은 내용: %@";
"MLS_FailureReason_CannotInsertUpdateActivateEntity" = "생성과 업데이트 할 권한이 없습니다.";
"MLS_FailureReason_MaxContactNumberInDBReached" = "서버의 연락처 수가 제한(%)d에 도달했습니다.";
"MLS_FailureReason_MaxContactNumberOwningReached" = "사용자 (%@) 의 서버에 있는 공유된 연락처의 수가 한도(%d)에 도달했습니다.";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "사용자 (%@) 의 서버에 있는 내연락처의 수가 한도(%d)에 도달했습니다.";
